Subject: [Add] special use domain names - draft-ietf-add-ddr

From: Tony Finch <[email-masked]>
Date: Wed, 7 Apr 2021 20:31:00 +0100

I was looking for details of how resolver.arpa is supposed to work, but
draft-ietf-add-ddr section 8.1 didn't have what I expected.

There ought to be a normative reference to
https://tools.ietf.org/html/rfc6761

and the IANA registration for resolver.arpa needs to explain all the
things enumerated in RFC 6761 section 5, ideally in the same format (a
numbered list with subheadings) so that it's easy for readers like me to
find the details we are looking for,

Tony.
-- 
f.anthony.n.finch  <[email-masked]>  https://dotat.at/
Wight, Portland, Plymouth: Northwest 3 to 5 becoming variable 2 to 4.
Slight or moderate at first in west Plymouth, otherwise smooth or
slight. Showers. Good.